;==============================================================================
;
; Language.ini
;
;==============================================================================

;------------------------------------------------------------------------------
; Language Screen
;------------------------------------------------------------------------------
[FONT]
STANDARD=Tahoma,11,ANSI
INFORMATION=Tahoma,11,ANSI,BOLD
TITLE=Tahoma,16,ANSI,BOLD
BACK=Tahoma,50,ANSI,BOLD

[BITMAP]
LEFT=\Bin\Images\Left.bmp
TOP=\Bin\Images\Top.bmp
TOP_ICON=\Bin\Images\Top_icon.bmp

[LANGUAGE]
DEFAULT=English
LANG_00=Arabic;Arabic;01
LANG_01=Brazilian Portuguese;Bportuguese;1601
LANG_02=Canadian French;Cfrench;0c03
LANG_03=Danish;Danish;06
LANG_04=Dutch;Dutch;13
LANG_05=English;English;09
LANG_06=Finnish;Finnish;0b
LANG_07=French;French;0c
LANG_08=German;German;07
LANG_09=Greek;Greek;08
LANG_10=Indonesian;Indonesian;21
LANG_11=Italian;Italian;10
LANG_12=Japanese;Japanese;11
LANG_13=Mexican Spanish;Mspanish;0a02
LANG_14=Norwegian;Norwegian;14
LANG_15=Polish;Polish;15
LANG_16=Portuguese;Portuguese;16
LANG_17=Russian;Russian;19
LANG_18=Simplified Chinese;Schinese;0402
LANG_19=Spanish;Spanish;0a
LANG_20=Swedish;Swedish;1d
LANG_21=Thai;Thai;1e
LANG_22=Traditional Chinese;Tchinese;0401
LANG_23=Turkish;Turkish;1f
LANG_24=Vietnamese;Vietnamese;2a

[TITLE]
TITLE=USB Control Center Install
PRODUCT=USB Control Center Install
COMPANY=Belkin International, Inc.

[BUTTON]
CANCEL=Cancel
NEXT=&Next >

[LABEL]
LANG_00=Please select your language
LANG_01=&Language

;------------------------------------------------------------------------------
; Installer Mode
;------------------------------------------------------------------------------
[SETTING]
MODE=RUN
CLASSNAME=BELKIN_USB_DEVICE_MANAGER_INSTALLER
MESSAGE=Coset.ini
CONNECT=OFF
UAC=ON
LICENSE=OFF
FOLDER=OFF
STARTMENU=OFF
;ARP=
SAL=ON
LOG=\Belkin\USB Control Center\Setup.txt;SHOW
RTL=ON

;------------------------------------------------------------------------------
; Error Message
;------------------------------------------------------------------------------	
[ERROR]
TITLE=USB Control Center
MESSAGE_00=Please select your language.
MESSAGE_01=Do you want to stop setting up Control Center?
MESSAGE_02=An error occurred. setup will stop.
MESSAGE_03=The %s is not found. Setup will stop.
MESSAGE_04=You need to log on as an administrator to install this application.
MESSAGE_05=The specified file does not exist. Setup will stop.
MESSAGE_06=This version of Windows is not compatible with Control Center.
MESSAGE_07=Another user is already using USB Control Center Install.\nUSB Control Center Install will be closed.
MESSAGE_08=There are other users logged on to this computer.\nIf you install this program while another user is logged on, it may not install correctly.\nTo properly install this program, switch to and log off each user before you continue.
